/* CSS Document - Typography */

/* Font */
body {
  font-family: sans-serif;
  font-size: 12px;
  line-height: 140%;
  color: #000;
  background: #FFF;
  margin: 0; padding: 0;
}

/* Colors */
body#page div#BlockPage form table th,
body {
  color: #5b5b5b;
}
div.blokMag div a {
		color: #000;
}

a,
ul#mainMenu li.selected a,
div.blokMag div p.articleLink a,
div#book ul li.book09 a,
div#content h2,
body#page div#BlockPage h1,
div#visibleArea div.frameUl ul li h2 a,
p.listABC strong,
div#page404 h1,
.discusion strong,
p.logged strong,
p.addrNameBlock,
p.addrPhoneBlock,
p.addrMailBlock {
  color: #223A63; 
}

div#BlockPage p {
		font-size: 100%;
}
div#BlockPageNoLay p.date {
		font-size: 75%;
}
div.blokMag p {
		font-size: 90% !important;
}
div#book h2,
div#book li a,
a.button,
form.searchDoc button,
input.fElbutton,
body#page div#BlockPage table th,
div#visibleArea div#strip p,
p.listABC a:hover,
p.error {
		color: #FFF;
}
a:hover {
  color: #223A63;
}
ul#mainMenu li a,
div#footer h5,
div#footer p strong {
		color: #4C4C4C;
}
ul#mainMenu li.selected ul li.selected a,
div#content h2 a,
p.pager span.pagesBlock b,
div#blockB h2,
form.formFormat table th span {
		color: #A7101B;
}

div.blokMag div a:hover span.exh3,
p.logged  {
		color: #97E2FC;
}
a.button:hover,
div.searchDoc input.fElbutton:hover,
div.bannerReg p,
#contentNews a {
		color: #70D3FF;
}
div#footer p,
div#footer a,
div#topBlock h1,
body#page div#BlockPage h2  {
	color: #686868;
}

body#page div#BlockPage h3 {
		color: #6A7D93;
}
div.topContent h2 a,
div.formMatr fieldset legend span,
h3.hotTitle {
  color: #223A63 !important;
}
p.addrNameBlock {
			font-size: 120% !important;
}
div#visibleArea p.count b{
		color: #3E4249;
}
div#book h2 {
		color: #FFF !important;
}
h2.lined {
		color: #A7101B !important;
}


/* Sizes */

div#footer p,
p.pager .nextPage,
p.pager .prevPage,
div.advertisement div p,
div#visibleArea div.frameUl ul li p,
div.blokMag div p,
table.faq,
div#footer li,
div#visibleArea p.count {
		/*font-size: 80%;*/
}
div#footer li,
table.faq,
div#page404 ul li,
div#blockB div.block02 ul li {
		font-size: 90%;
}
body {
  font-size: 75%;
}
div#BlockPage h2 {
  		font-size: 120%;
}
div#footer h5,
ul#mainMenu li a,
div.blokMag div p.articleLink a,
body#page div#BlockPage h3,
p.logged strong  {
  		font-size: 110%;
}
div.blokMag div a span.exh3 span  {
  		font-size: 120%;
}
ul#mainMenu li li a,
div#footer p strong,
p.pager span.pagesBlock b,
div#BlockPage h2,
div#page404 h1,
div#visibleArea div.frameUl ul li h2 {
			font-size: 100%;
}
div.bannerReg h2,
body#page div#BlockPage h2,
div.formMatr fieldset legend span,
h3.hotTitle {
			font-size: 120%;
}
div.topContent h2 a,
body#page div#BlockPage h1,
p.listABC strong,
ul.searchSuccess li h3,
ul.searchSuccess li h3 a,
div#topBlock h1,
div#page404 h1 {
			font-size: 130%;
}
div#visibleArea div#strip p {
			font-size: 105%;
}
div#footer p strong {
			font-size: 140%;
}
div#page404 h1 {
			font-size: 155%;
}
p.error span {
			font-size: 220%;
}

/* tag clouds */
.font10 {
		font-size: 75%;
}
.font11 {
		font-size: 80%;
}
.font12 {
		font-size: 85%;
}
.font13 {
		font-size: 90%;
}
.font14 {
		font-size: 100%;
}
.font15 {
		font-size: 115%;
}
.font16 {
		font-size: 125%;
}
.font17 {
		font-size: 150%;
}
.font18 {
		font-size: 160%;
}
.font19 {
		font-size: 180%;
}
.font20 {
		font-size: 195%;
}
.font21 {
		font-size: 200%;
}
.font22 {
		font-size: 210%;
}